### Method

# Gtk CssProviderload_from_path

#### Declaration [src]

    void
    gtk_css_provider_load_from_path (
      GtkCssProvider* css_provider,
      const char* path
    )

#### Description [src]

Loads the data contained in `path` into `css_provider`.

This clears any previously loaded information.

#### Parameters

`path`

  Type: `const char*`

  The path of a filename to load, in the GLib filename encoding.

  The data is owned by the caller of the method.
  The value is a file system path, using the OS encoding.